H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #ffffff;
    FONT-FAMILY:    arial, sans-serif;
    LETTER-SPACING: 1px;
	MARGIN: 5px
   
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
    FONT-FAMILY:   arial, Verdana, sans-serif;   
	LETTER-SPACING: 1px;
	MARGIN: 5px
   
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
    FONT-FAMILY:   arial, Verdana, sans-serif;
    LETTER-SPACING: 2px;
	MARGIN: 2px
   
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
    FONT-FAMILY:   arial, Verdana, sans-serif;
    LETTER-SPACING: 2px;
	MARGIN: 2px
   
}
H5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
    FONT-FAMILY:   arial, Verdana, sans-serif;
    LETTER-SPACING: 2px;
	MARGIN: 2px
   
}
H6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
    FONT-FAMILY:   arial, Verdana, sans-serif;
    LETTER-SPACING: 2px;
	MARGIN: 2px
   
}

}
BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;    
    COLOR: #ffffff;
    FONT-FAMILY:  arial, Verdana, sans-serif; 
	BACKGROUND-COLOR: #2f4f4f
	
}
TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #ffffff;
    FONT-FAMILY:  arial, Verdana, sans-serif
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;	 
	COLOR: #ffffff;
    FONT-FAMILY: arial,  Verdana, sans-serif
}

.clsTextCentered
{
    TEXT-ALIGN: center
}
A:LINK
{
	COLOR:	#ffffff
}
A:ACTIVE
{
	COLOR:	#ffffff
}
A:VISITED
{
	COLOR:	#40e0d0
}

.clsIndented
{
    MARGIN: 10px;
	MARGIN-TOP: 10px   
}
.clsDescription
{
    MARGIN: 10px;
	MARGIN-TOP: 10px;	
	FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;	 
	COLOR: #ffffff;
    FONT-FAMILY: arial, Verdana, sans-serif
}
.clsContrastColor
{
    COLOR: #003300;
    FONT-FAMILY:  Arial, Verdana
}

.clsSmallText
{
    FONT-SIZE: 9pt
}

.clsBigText
{
    FONT-SIZE: 14pt
}
.clsVeryBigText
{
    FONT-SIZE: 18pt
}
.clsMediumText
{
    FONT-SIZE: 12pt
}
.clsFooter
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    MARGIN: 0px;
    COLOR: #ffffff;
    FONT-FAMILY: arial, Verdana,  sans-serif	
}
.clsMainBackground
{
    BACKGROUND-COLOR: #336666

}



